---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.20.8-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:03:16.869524'
uploaded: '2025-10-08T16:10:03.606700'
signed: '2025-10-08T22:22:05.753261'
released: '2025-10-08T22:22:13.826486'
artifacts:
metadata_updated: '2025-10-08T22:22:13.827462'
